<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Userpaybill_model extends CI_Model {
    
    public function __construct() {
        parent::__construct();
        $this->db = $this->load->database('default', TRUE);
        $CI =& get_instance();
        $CI->db =& $this->db;
    }

}?>